---
search_field:
  title: Vyhľadanie
  0: >

advanced:
  title: Rozšírené
  content: >
    Tu môžete upraviť parametre hľadania. Ak vyberiete pokročilé hľadanie a spustíte ho, získané údaje môžete <span class="doc-desc-title">exportovať </span> pomocou odkazu v spodnej časti stránky.
open_tickets_table:
  title: Zoznam otvorených ticketov
  content: >
    Všetky tickety, ktorý je nutné sa venovať
ticket:
  title: Tiket
  0: >

date:
  title: Dátum
  0: >

subject:
  title: Predmet
  0: >

from:
  title: Od
  0: >

priority:
  title: Priorita
  0: >

assigned_to:
  title: Pridelené
  0: >

export:
  title: Exportovať
  content: >
    Exportovať aktuálne zobrazené dáta do CSV súboru. CSV je možné otvoriť v akomkoľvek tabuľkovom editore (napr. MS Excel, OpenOffice ....).
advanced_search_dialog:
  title: Pokročilé hľadanie
  0: >

adv_keyword:
  title: Hľadanie pomocou kľúčových slov
  content: >
    Nájsť zhody v predmete a tele správy vlákna ticketu rovnako ako v celom textovom obsahu spojeného s vlastnými poľami pre používateľa.
adv_date_range:
  title: Vyhľadanie podľa zadaného rozsahu dátumov
  content: >
    Definujte tu
reply_types:
  title: Reply Types
  content: >
    <b>Reply All:</b> This reply is sent to the User and the Collaborators you choose to include.</br> <b>Reply to User:</b> This reply is sent to the User only, no Collaborators.</br> <b>Do Not Email Reply:</b> No email alerts are sent out, however, the Agent response is visible to <b>ALL</b> Users upon viewing the Ticket.
